import { ComponentFixture, TestBed } from '@angular/core/testing';

import { VersionInfos } from './version-infos';

describe('VersionInfos', () => {
  let component: VersionInfos;
  let fixture: ComponentFixture<VersionInfos>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [VersionInfos]
    })
    .compileComponents();

    fixture = TestBed.createComponent(VersionInfos);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
